package po

import "time"

type PayOrder struct {
	OrderId string    `gorm:"column:orderId"` //订单ID
	Price   float64   `gorm:"column:price"`   //订单原价
	Amount  float64   `gorm:"column:amount"`  //支付价格
	Bean    float64   `gorm:"column:bean"`    //金豆抵扣价格
	OpenId  string    `gorm:"column:openId"`  //支付用户微信OpenID
	Mobile  string    `gorm:"column:mobile"`  //支付用户手机号
	ShopId  string    `gorm:"column:shopId"`  //商户ID
	Created time.Time `gorm:"column:created"` //创建时间
	Updated time.Time `gorm:"column:updated"` //更新时间
}
